#! /bin/sh
set -e

LISP_PKG=ptester

case "$1" in
    configure)
	/usr/sbin/register-common-lisp-source ${LISP_PKG}
	;;
    abort-upgrade|abort-remove|abort-deconfigure)
	;;
    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
	;;
esac

#DEBHELPER#

exit 0
